ciao ragazzi, oggi sono qui per dirvi che il mio terminale non funziona quando faccio sudo apt-get update. mi da degli errori

W: The repository 'cdrom://Lubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Errore GPG: http://download.virtualbox.org/virtualbox/debian trusty InRelease: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 54422A4B98AB5139
W: The repository 'http://download.virtualbox.org/virtualbox/debian trusty InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://ppa.launchpad.net/mqchael/pipelight/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Failed to fetch cdrom://Lubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1)/dists/xenial/main/binary-i386/Packages  Usare apt-cdrom per far riconoscere questo CD-ROM da APT. apt-get update non può essere usato per aggiungere nuovi CD-ROM
E: Failed to fetch http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Failed to fetch http://ppa.launchpad.net/mqchael/pipelight/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

cosa devo fare per risolvere? (Lubuntu GNOME 16.04)

chiesto 16 Ott '16, 20:30

Loris%20cuntreri's gravatar image

Loris cuntreri
2024

modificato 16 Ott '16, 21:36

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

non mi funzia comunque come faccio

(18 Ott '16, 17:26) Loris cuntreri Loris%20cuntreri's gravatar image

Per risolvere il problema prova a commentare o rimuovere questo repository dalla lista Quindi accedi a

`/etc/apt/sources.list`

Quindi commenta la seguente stringa

   deb cdrom:[Ubuntu-Server 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.3)]/ xenial main restricted
coll. permanente

ha risposto 18 Ott '16, 17:19

antoniorossetti-7's gravatar image

antoniorosse...
35357

Prova a vedere qui se ti può essere d'aiuto Help for you
Fammi sapere.

(18 Ott '16, 17:48) antoniorosse... antoniorossetti-7's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×137

domanda posta: 16 Ott '16, 20:30

domanda visualizzata: 414 volte

ultimo aggiornamento: 18 Ott '16, 18:10

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.